.img-bg {
    
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: cover;
      background-size: cover;
   
  }
    .img-bg-1 {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: cover;
      background-size: cover;
    }       
    .nm-1 {
      background-image: url(../img/tri-bogtyrya-01.jpg);
    }
    .nm-8 {
      background-image: url(../img/tri-bogtyrya-02.jpg);
    }